unit Unit3;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, GIFImg, ExtCtrls, StdCtrls, pngimage, jpeg;

type
  TForm3 = class(TForm)
    Image1: TImage;
    Label4: TLabel;
    Image2: TImage;
    Label1: TLabel;
    Image4: TImage;
    Label2: TLabel;
    Image5: TImage;
    Label3: TLabel;
    Image3: TImage;
    procedure Label1Click(Sender: TObject);
    procedure Image1Click(Sender: TObject);
    procedure Label2Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
    procedure Label3Click(Sender: TObject);
    procedure Image4Click(Sender: TObject);
    procedure Label4Click(Sender: TObject);
    procedure Image5Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

uses Unit1, Unit2, Unit5, Unit7, Unit10, Unit25;

{$R *.dfm}

procedure TForm3.Image1Click(Sender: TObject);
begin
form1.show;
form3.Visible:=false;
end;

procedure TForm3.Image2Click(Sender: TObject);
begin
form5.show;
form3.Visible:=false;
end;

procedure TForm3.Image4Click(Sender: TObject);
begin
form10.show;
form3.visible:=false;
end;

procedure TForm3.Image5Click(Sender: TObject);
begin
form25.show;
form3.Visible:=false;
end;

procedure TForm3.Label1Click(Sender: TObject);
begin
form5.Show;
form3.Visible:=false;
end;

procedure TForm3.Label2Click(Sender: TObject);
begin
form10.show;
form3.Visible:=false;
end;

procedure TForm3.Label3Click(Sender: TObject);
begin
form25.show;
form3.visible:=false;
end;

procedure TForm3.Label4Click(Sender: TObject);
begin
form1.show;
form3.visible:=false;
end;

end.
